EDIT - bug #8090

Reference editor: Label In proceedings in InProceedings missing
02/11/2019 10:25 AM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: minor Found in Version:

Description

Reference editor:

Label "In proceedings" in reference type "InProceedings” missing

(

found reviewing #7918)

Date published
&

Associated revisions

Revision d096791b - 02/11/2019 02:40 PM - Andreas Kohlbecker

fix #8090 fixing missing inProceedings label in reference editor

History

#1 - 02/11/2019 02:38 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- Target version changed from Unassigned CDM tickets to Release 5.5

#2 - 02/11/2019 02:40 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

04/25/2024 12


https://dev.e-taxonomy.eu/redmine/issues/7918

Applied in changeset cdm-vaadin|d096791b048af2ef4bd541{54cb9e2de2127b955.

#3 - 02/11/2019 02:41 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

done! Please review once server is up to date.

#4 - 04/12/2019 10:51 AM - Wolf-Henning Kusber
- Status changed from Resolved to Closed
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

Files
